Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg25GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg25GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg25GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg25GEMChannel.hh,v 1.3 2006/06/29 20:17:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg25GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg25GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg25GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg25GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg25GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg25GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg25GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg25GEMProbability.hh,v 1.3 2006/06/29 20:17:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg26GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg26GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg26GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg26GEMChannel.hh,v 1.3 2006/06/29 20:17:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg26GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg26GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg26GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg26GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg26GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg26GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg26GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg26GEMProbability.hh,v 1.3 2006/06/29 20:17:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg27GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg27GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg27GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg27GEMChannel.hh,v 1.3 2006/06/29 20:17:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg27GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg27GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg27GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg27GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg27GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg27GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg27GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg27GEMProbability.hh,v 1.3 2006/06/29 20:17:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg28GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg28GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg28GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg28GEMChannel.hh,v 1.3 2006/06/29 20:17:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg28GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg28GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg28GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg28GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg28GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg28GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Mg28GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Mg28GEMProbability.hh,v 1.3 2006/06/29 20:17:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N12GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N12GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N12GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N12GEMChannel.hh,v 1.3 2006/06/29 20:17:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N12GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N12GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N12GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N12GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N12GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N12GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N12GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N12GEMProbability.hh,v 1.3 2006/06/29 20:17:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N13GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N13GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N13GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N13GEMChannel.hh,v 1.3 2006/06/29 20:17:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N13GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N13GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N13GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N13GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N13GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N13GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N13GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N13GEMProbability.hh,v 1.3 2006/06/29 20:17:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N14GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N14GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N14GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N14GEMChannel.hh,v 1.3 2006/06/29 20:17:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N14GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N14GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N14GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N14GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N14GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N14GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N14GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N14GEMProbability.hh,v 1.3 2006/06/29 20:17:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N15GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N15GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N15GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N15GEMChannel.hh,v 1.3 2006/06/29 20:17:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N15GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N15GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N15GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N15GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:17:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N15GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N15GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N15GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N15GEMProbability.hh,v 1.3 2006/06/29 20:17:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N16GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N16GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N16GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N16GEMChannel.hh,v 1.3 2006/06/29 20:18:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N16GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N16GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N16GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N16GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N16GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N16GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N16GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N16GEMProbability.hh,v 1.3 2006/06/29 20:18:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N17GEMChannel.hh,v 1.3 2006/06/29 20:18:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N17GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4N17GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4N17GEMProbability.hh,v 1.3 2006/06/29 20:18:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na21GEMChannel.hh,v 1.3 2006/06/29 20:18:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na21GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na21GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na21GEMProbability.hh,v 1.3 2006/06/29 20:18:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na22GEMChannel.hh,v 1.3 2006/06/29 20:18:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na22GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na22GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na22GEMProbability.hh,v 1.3 2006/06/29 20:18:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na23GEMChannel.hh,v 1.3 2006/06/29 20:18:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na23GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na23GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na23GEMProbability.hh,v 1.3 2006/06/29 20:18:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na24GEMChannel.hh,v 1.3 2006/06/29 20:18:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na24GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na24GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na24GEMProbability.hh,v 1.3 2006/06/29 20:18:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na25GEMChannel.hh,v 1.3 2006/06/29 20:18:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na25GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Na25GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Na25GEMProbability.hh,v 1.3 2006/06/29 20:18:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne18GEMChannel.hh,v 1.3 2006/06/29 20:18:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne18GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne18GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne18GEMProbability.hh,v 1.3 2006/06/29 20:18:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMChannel.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMChannel.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne19GEMChannel.hh,v 1.3 2006/06/29 20:18:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMCoulombBarrier.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMCoulombBarrier.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMCoulombBarrier.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne19GEMCoulombBarrier.hh,v 1.3 2006/06/29 20:18:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMProbability.hh	(revision 819)
+++ trunk/source/processes/hadronic/models/de_excitation/gem_evaporation/include/G4Ne19GEMProbability.hh	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ne19GEMProbability.hh,v 1.3 2006/06/29 20:18:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Hadronic Process: Nuclear De-excitations
